12-30-09 09:06 AM
62 123
tools
  1. italiangspot's Avatar
    when i go to contacts and sms someone i just get their pic ontop and a blank screen...??
    12-29-09 09:15 PM
  2. anon(67796)'s Avatar
    when i go to contacts and sms someone i just get their pic ontop and a blank screen...??
    i think that is a bug because it happens to me all the time....
    12-29-09 09:58 PM
  3. italiangspot's Avatar
    how do u usually start a sms then ... from the sms/mms icon?
    12-29-09 10:16 PM
  4. anon(67796)'s Avatar
    how do u usually start a sms then ... from the sms/mms icon?
    well mine only does it sometime not everytime...
    12-29-09 11:11 PM
  5. willyboy6's Avatar
    how do u usually start a sms then ... from the sms/mms icon?
    This bug is consistent with the Tour 5.0 leaked OS's as well. I start my new SMS's by going into my message folder, clicking BB button, then scrolling to compose SMS. If you enter the contact that way it will work fine for you.

    While your install post was a little choppy and hard to follow, the best way to tell what hybrid you're running is to view your phone's information through your help screen. You can get to this through alt+shift+h. If you installed 7.15 as you said you did, your app version should read 5.0.0.405 (645). If this is the case, congrats.

    One other thing I noticed about your post, I hope it was a typo, but in Shrink-A-OS I believe you check off the things that you DO NOT want and shrink those out. Also, after you shrink, if you click launch loader, it will begin the process right from there.

    Hope everything is up and running smoothly for you. Do not forget the customary battery pulls to help the OS settle in. Let us know if you have any other questions.
    12-30-09 08:01 AM
  6. italiangspot's Avatar
    thank u so much for clarifying that bug ... saved me allot of time looking into doing everything all over again. I checked on my phone and i do have 5.0.0.405 (645).. so i am good then.

    do u know what these are:

    activation client
    appstoreLib
    AppstoreService
    common ????
    what are the above for?

    do i need to install them?

    when i go to modules:
    i installed docstogocommon... but they are 1.006.053
    net_rim_bb_facebook resource .. which are 1.7.0.18
    net_rim_bb_gmail resourse ..which is 2.0.0.22
    net_rim_rimsecureidlib.. is 4.2.1.0
    secureIDLib .. is 2.1.0
    sheetToGO (few of these) 1.006.053
    slidesshow ... (few of these)..1.006.053
    word to go .. (few of these)...1.006.053

    these are things that i clicked on when install was going on .. but it seems they are old versions ... everything else is 5.0.0.xxx

    is there a way to perform install again and this time dont click those items off ...

    i am guessing i have to remove software from PC (control panel).. then reinstall the base to pc.. then install to phone .. then reinstall the hybrid to pc and install to phone .. after i wipe phone...

    or just go to loader and hit the 2nd choice... downgrade choice (not first recommended choice) and that should put the untouched base of .230 ... ???
    downgrade process
    I was looking for a list of things that need to be installed in the 5.0 OS loader and also looking for the things that SHOULD NOT be shrunk in the shrink_os app... is there a list of the two .... ?
    Last edited by ToNeBerry24; 12-30-09 at 08:28 AM.
    12-30-09 08:17 AM
  7. willyboy6's Avatar
    thank u so much for clarifying that bug ... saved me allot of time looking into doing everything all over again. I checked on my phone and i do have 5.0.0.405 (645).. so i am good then.

    do u know what these are:

    activation client
    appstoreLib
    AppstoreService
    common ????
    what are the above for?

    do i need to install them?

    I was looking for a list of things that need to be installed in the 5.0 OS loader and also looking for the things that SHOULD NOT be shrunk in the shrink_os app... is there a list of the two .... ?
    Don't think there is any official list for either.... My best advice is use your best judgment. I have heard of people OVER shrinking before, but I've never been able to do it.

    For example, take out all the language support, that's a given. If you don't use Voice activated dialing take that out, same goes for VZW Navigator, Stock videos/themes/pictures, etc. If you're not sure what it is, feel free to leave it, it probably won't take up that much extra space.

    As to the list you posted, where are you pulling those from? App loader or Shrink-A-OS?
    12-30-09 08:25 AM
  8. italiangspot's Avatar
    Don't think there is any official list for either.... My best advice is use your best judgment. I have heard of people OVER shrinking before, but I've never been able to do it.

    For example, take out all the language support, that's a given. If you don't use Voice activated dialing take that out, same goes for VZW Navigator, Stock videos/themes/pictures, etc. If you're not sure what it is, feel free to leave it, it probably won't take up that much extra space.

    As to the list you posted, where are you pulling those from? App loader or Shrink-A-OS?
    this list:
    when i go to modules:
    i installed docstogocommon... but they are 1.006.053
    net_rim_bb_facebook resource .. which are 1.7.0.18
    net_rim_bb_gmail resourse ..which is 2.0.0.22
    net_rim_rimsecureidlib.. is 4.2.1.0
    secureIDLib .. is 2.1.0
    sheetToGO (few of these) 1.006.053
    slidesshow ... (few of these)..1.006.053
    word to go .. (few of these)...1.006.053

    options/applications/menu..modules

    did u install any of above or activation client
    appstoreLib
    AppstoreService
    common

    through app loader?
    12-30-09 08:29 AM
  9. willyboy6's Avatar
    thank u so much for clarifying that bug ... saved me allot of time looking into doing everything all over again. I checked on my phone and i do have 5.0.0.405 (645).. so i am good then.

    do u know what these are:

    activation client
    appstoreLib
    AppstoreService
    common ????
    what are the above for?

    do i need to install them?

    when i go to modules:
    i installed docstogocommon... but they are 1.006.053
    net_rim_bb_facebook resource .. which are 1.7.0.18
    net_rim_bb_gmail resourse ..which is 2.0.0.22
    net_rim_rimsecureidlib.. is 4.2.1.0
    secureIDLib .. is 2.1.0
    sheetToGO (few of these) 1.006.053
    slidesshow ... (few of these)..1.006.053
    word to go .. (few of these)...1.006.053

    these are things that i clicked on when install was going on .. but it seems they are old versions ... everything else is 5.0.0.xxx

    is there a way to perform install again and this time dont click those items off ...

    i am guessing i have to remove software from PC (control panel).. then reinstall the base to pc.. then install to phone .. then reinstall the hybrid to pc and install to phone .. after i wipe phone...

    or just go to loader and hit the 2nd choice... downgrade choice (not first recommended choice) and that should put the untouched base of .230 ... ???
    I was looking for a list of things that need to be installed in the 5.0 OS loader and also looking for the things that SHOULD NOT be shrunk in the shrink_os app... is there a list of the two .... ?
    I wouldn't recommend uninstalling and doing all that over again unless you are really having a buggy time or you shrunk something out that you still want. However, if that's the case, all these files end up in a folder called "Removed files" so you can pull them back, just might be kind of confusing.

    When loading a hybrid, assuming you want to make a change, you should always click on the downgrade option when prompted. Otherwise, nothing will load over or change because app loader thinks you want to leave your device as is. Don't think of it as a downgrade because some hybrids read as downgrades and some don't.

    If you're worried about the latest versions of Docs to Go, you should be able to download them through Blackberry App World I believe.
    12-30-09 08:30 AM
  10. willyboy6's Avatar
    this list:
    when i go to modules:
    i installed docstogocommon... but they are 1.006.053
    net_rim_bb_facebook resource .. which are 1.7.0.18
    net_rim_bb_gmail resourse ..which is 2.0.0.22
    net_rim_rimsecureidlib.. is 4.2.1.0
    secureIDLib .. is 2.1.0
    sheetToGO (few of these) 1.006.053
    slidesshow ... (few of these)..1.006.053
    word to go .. (few of these)...1.006.053

    options/applications/menu..modules

    did u install any of above or activation client
    appstoreLib
    AppstoreService
    common

    through app loader?
    Yes I have appstoreservice, all my docstogo stuff is version 2.0000.032, i didn't install the gmail resource or the facebook resource, and i don't have the secureidlib either, but i'm not sure I'd mess with that if I were you...
    12-30-09 08:34 AM
  11. italiangspot's Avatar
    thank u willyboy for taking the time for me .... !!!
    12-30-09 09:03 AM
  12. willyboy6's Avatar
    thank u willyboy for taking the time for me .... !!!
    No problem, hope that helps, let me know if you have any other questions.
    12-30-09 09:06 AM
62 123
LINK TO POST COPIED TO CLIPBOARD